[Desktop Entry]
Encoding=UTF-8
Type=Service
Name=General
Name[de]=Allgemeines
Name[es]=General
Comment=General Options
Comment[de]=Allgemeine Einstellungen
Comment[es]=Opciones generales
Icon=application-x-executable
X-TDE-ServiceTypes=TDECModule
X-TDE-ModuleType=Library
X-TDE-Library=kshowmailconfiggeneral
X-TDE-CfgDlgHierarchy=
X-TDE-FactoryName=kshowmailconfiggeneral
X-TDE-IsHiddenByDefault=
X-TDE-RootOnly=
X-TDE-Weight=4
X-TDE-ParentApp=kshowmail
